html,
body {
    margin: 0;
}

* {
    color: #F0F0F0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 20px;
}

ul {
    top: 2em;
    list-style-type: none;
    padding-left: 2.5em;
}

ul li:before {
    content: '';
    display: inline-block;
    height: 14px;
    width: 14px;
    background: url('nutka.svg') no-repeat;
    position: absolute;
    left: -14px;
    top: 5px;
}

ul li {
    position: relative;
    padding: 3px 0 0 5px;
    color: #caf4b5;
}

.sidebar a:link {
    color: #E8C600;
    font-size: inherit;
    text-decoration: none;
}

.sidebar a:visited {
    color: #9D950F;
    font-size: inherit;
    text-decoration: none;
}

.sidebar a:hover {
    text-decoration: underline;
    color: #E8C600;
}

audio {
    display: block;
    width: 80%;
    margin: 1em auto 2em auto;
}

.sidebar {
    background: #032908;
    padding: 1.5em;
}

.content {
    background: #2E4B1C;
    padding: 2em;
}

.place-description {
    margin: 1.5em 1em 2em 1em;
}

.place-photo {
    margin: 1.2em auto 1.2em auto;
    width: 80%;
}

#place-map {
    width: 80%;
    height: 20em;
    margin: 2em auto 0 auto;
}

#place-map,
.img-fluid {
    border: 1px solid #F0F0F0;
}

.navigator {
    margin-top: 2em;
}

.navigator a:link,
.navigator a:visited {
    color: inherit;
    font-weight: bold;
}